/*
Theme Name:     Medlicott Design 2016
Description:    Child theme of Extra
Author:         Medlicott Design
Template:       Extra

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* Variable Fonts */
@font-face {
  font-family: 'Gingham';
  src: url('Gingham.woff2') format('woff2'),
}

.vari h3 {
  font-family: 'Gingham',Helvetica,sans-serif;
  font-size: 35px;
  font-variation-settings: 'wght' 700, 'wdth' 75;
}

/* EoF Variable Fonts */

#randomvideosidebar-2 h4{padding-bottom:1em !important;}
#randomvideosidebar-2,#randomvideosidebar-3 {text-align:center !important;}
div#randomvideosidebar-3 {margin-top:0px !important;padding-top:0px !important;}

/** Remove Related Posts */
.rp4wp-related-posts {
display: none;
}
/** typed text class **/
/* typed */

@keyframes type {
from { width: 0; }
}

@keyframes caret {
50% { border-color: transparent; } }

.typed h2 {
border-right: .1em solid #fff;
width: 80%;
margin: 0 auto;
white-space: nowrap;
overflow: hidden;
animation: type 6s steps(24, end),
caret .3s step-end infinite alternate;
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	.typed h2.et_pb_module_header {font-size: 65% !important;width: 90%;}
}